from django.urls import path
from .views import ActivityLogListView, ActivityLogFilteredView, delete_logs_in_date_range

urlpatterns = [
    path('', ActivityLogListView.as_view(), name='activity-log-list'),
    path('filtered/', ActivityLogFilteredView.as_view(), name='activity-log-filtered'),
    path('delete/', delete_logs_in_date_range, name='delete-activity-logs-date-range'),
]
